#container
{
   width: 720px;
   \width: 740px;
   w\idth: 720px;
   margin: 10px;
   margin-left: auto;
   margin-right: auto;
   padding: 10px;
}

#header
{
   padding: 5px;
   margin-bottom: 4px;
   background-color: rgb(250, 156, 28);
   color: rgb(255, 255, 255);
   height: 50px;
   border-radius: 0.3em;
   font: 250% Verdana, Tahoma, Arial, sans-serif;
}

a {
   color : rgb(255, 255, 255);
   text-decoration:none;
}

a:hover
{
   color : rgb(255, 255, 0);
   text-decoration:none;
}

#body
{
   padding: 5px;
   margin-left: 130px;
   min-height: 500px;
   background-color: rgb(250, 156, 28);
   font: 75% Verdana, Tahoma, Arial, sans-serif;
   border-radius: 0.5em;
   color : rgb(255, 255, 255);
}

#left
{
   float: left;
   width: 120px;
   \width: 130px;
   w\idth: 120px;
   margin: 0;
   margin-right: 5px;
   padding: 3px;
   background-color: rgb(250, 156, 28);
   color : rgb(255, 255, 255);
   border-radius: 0.5em;
   font: 75% Verdana, Tahoma, Arial, sans-serif;
}

#footer
{
   clear: both;
   padding: 5px;
   margin-top: 5px;
   background-color: rgb(250, 156, 28);
   border-radius: 0.5em;
   font: 70% Verdana, Tahoma, Arial, sans-serif;
}

a#footer:hover
{
   color: rgb(250, 250, 250);
   text-decoration:none;
}

#dynacontent
{
   float: left;
   width: 120px;
   \width: 130px;
   w\idth: 120px;
   margin: 0;
   margin-right: 5px;
   padding: 3px;
}

a.dash:link
{
  border-bottom : 1px dashed;
}

a.dash:visited
{
  border-bottom :  1px dashed;
}

a.dash:hover
{
  border-bottom :  1px solid;
}
